-- 基础信息
base_info = {
	group_id = 133103408
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 408002, monster_id = 28020102, pos = { x = 213.809, y = 197.131, z = 1411.297 }, rot = { x = 0.000, y = 130.828, z = 0.000 }, level = 24, drop_tag = "走兽", area_id = 6 },
	{ config_id = 408003, monster_id = 28020201, pos = { x = 199.661, y = 197.120, z = 1409.114 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, drop_tag = "走兽", area_id = 6 },
	{ config_id = 408005, monster_id = 28020201, pos = { x = 156.697, y = 212.852, z = 1130.953 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, drop_tag = "走兽", area_id = 6 },
	{ config_id = 408010, monster_id = 28030402, pos = { x = 143.732, y = 218.928, z = 1122.354 }, rot = { x = 0.000, y = 7.920, z = 0.000 }, level = 24, drop_tag = "鸟类", area_id = 6 },
	{ config_id = 408012, monster_id = 28030402, pos = { x = 30.916, y = 217.151, z = 1224.956 }, rot = { x = 0.000, y = 32.400, z = 0.000 }, level = 24, drop_tag = "鸟类", area_id = 6 },
	{ config_id = 408013, monster_id = 28020102, pos = { x = 63.475, y = 210.450, z = 1212.275 }, rot = { x = 0.000, y = 26.670, z = 0.000 }, level = 24, drop_tag = "走兽", area_id = 6 },
	{ config_id = 408015, monster_id = 28020102, pos = { x = 53.454, y = 229.463, z = 1102.096 }, rot = { x = 0.000, y = 292.840, z = 0.000 }, level = 24, drop_tag = "走兽", area_id = 6 },
	{ config_id = 408016, monster_id = 28020102, pos = { x = 25.224, y = 235.641, z = 1099.709 }, rot = { x = 0.000, y = 22.800, z = 0.000 }, level = 24, drop_tag = "走兽", area_id = 6 },
	{ config_id = 408017, monster_id = 28020102, pos = { x = 113.908, y = 230.019, z = 1066.303 }, rot = { x = 0.000, y = 26.010, z = 0.000 }, level = 19, drop_tag = "走兽", area_id = 6 },
	{ config_id = 408021, monster_id = 28030101, pos = { x = 314.494, y = 230.930, z = 1652.032 }, rot = { x = 0.000, y = 82.680, z = 0.000 }, level = 24, drop_tag = "鸟类", area_id = 6 },
	{ config_id = 408022, monster_id = 28030101, pos = { x = 409.109, y = 230.700, z = 1709.083 }, rot = { x = 0.000, y = 306.980, z = 0.000 }, level = 24, drop_tag = "鸟类", area_id = 6 },
	{ config_id = 408023, monster_id = 28030101, pos = { x = 378.016, y = 230.700, z = 1685.124 }, rot = { x = 0.000, y = 330.510, z = 0.000 }, level = 24, drop_tag = "鸟类", area_id = 6 },
	{ config_id = 408024, monster_id = 28020201, pos = { x = 43.879, y = 194.975, z = 1280.690 }, rot = { x = 0.000, y = 273.720, z = 0.000 }, level = 24, drop_tag = "走兽", area_id = 6 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 408002, 408003, 408005, 408010, 408012, 408013, 408015, 408016, 408017, 408021, 408022, 408023, 408024 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
